<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>io.quarkus</groupId>
        <artifactId>quarkus-test-framework</artifactId>
        <version>1.3.2.Final-redhat-00001</version>
        <relativePath>../</relativePath>
    </parent>

    <artifactId>quarkus-test-ldap</artifactId>
    <name>Quarkus - Test framework - embedded LDAP server</name>
    <version>1.3.2.Final-redhat-00001</version>
    <dependencies>
        <dependency>
            <groupId>io.quarkus</groupId>
            <artifactId>quarkus-test-common</artifactId>
            <version>1.3.2.Final</version>
        </dependency>
        <dependency>
            <groupId>com.unboundid</groupId>
            <artifactId>unboundid-ldapsdk</artifactId>
            <scope>compile</scope>
        </dependency>
    </dependencies>
    <properties>
    <ProductVersionOverride>1.3.2.Final</ProductVersionOverride>
  </properties>

</project>
